- up to 346.35 (with support for xserver abi 19)
authorJan Palus <atler@pld-linux.org>
Sat, 17 Jan 2015 11:39:22 +0000 (12:39 +0100)
committerJan Palus <atler@pld-linux.org>
Sat, 17 Jan 2015 11:39:22 +0000 (12:39 +0100)
xorg-driver-video-nvidia.spec

index 63c44313c4ae99abd93a20aa963f368a3fa32ef1..a9b2b17c7f951ba1b04626b4a28106b1a4cc699f 100644 (file)
@@ -52,15 +52,15 @@ Summary(hu.UTF-8):  Linux meghajt√≥k nVidia GeForce/Quadro chipekhez
 Summary(pl.UTF-8):     Sterowniki do kart graficznych nVidia GeForce/Quadro
 Name:          %{pname}%{?_pld_builder:%{?with_kernel:-kernel}}%{_alt_kernel}
 # when updating version here, keep nvidia-settings.spec in sync as well
-Version:       340.65
+Version:       346.35
 Release:       %{rel}%{?_pld_builder:%{?with_kernel:@%{_kernel_ver_str}}}
 Epoch:         1
 License:       nVidia Binary
 Group:         X11
 Source0:       http://us.download.nvidia.com/XFree86/Linux-x86/%{version}/NVIDIA-Linux-x86-%{version}.run
-# Source0-md5: 4aa6039b8543312b41a924bb87b0b2db
+# Source0-md5: d2b8f7f90ef5037f03f94519f9809511
 Source1:       http://us.download.nvidia.com/XFree86/Linux-x86_64/%{version}/NVIDIA-Linux-x86_64-%{version}-no-compat32.run
-# Source1-md5: 4558104f8601d27c7fd3e5cec7892345
+# Source1-md5: 9ca9f07f91361362f304ca8317ddd453
 Source2:       %{pname}-xinitrc.sh
 Source3:       gl.pc.in
 Source4:       10-nvidia.conf
@@ -74,7 +74,7 @@ BuildRequires:        sed >= 4.0
 BuildConflicts:        XFree86-nvidia
 Requires:      %{pname}-libs = %{epoch}:%{version}-%{rel}
 Requires:      xorg-xserver-server
-Requires:      xorg-xserver-server(videodrv-abi) <= 18.0
+Requires:      xorg-xserver-server(videodrv-abi) <= 19.0
 Requires:      xorg-xserver-server(videodrv-abi) >= 2.0
 Provides:      ocl-icd(nvidia)
 Provides:      ocl-icd-driver
This page took 0.050228 seconds and 4 git commands to generate.